/* redesign tetieres dcom 2017 */
/* cacher logo mais garder le lien */


#navtop-2 .nv-item .level2 .nv-item:has(a[href=""]) {
    pointer-events: none !important;
    background: #eedfd2!important;
    padding-left: 0px;
}


#DeltaSiteLogo
	{
	z-index:9998;
	position:absolute;
	width:400px;
	height:100px;
	}
#DeltaSiteLogo a
	{
	width:400px;
	height:90px;
	 display: block;
	
	}
#DeltaSiteLogo a img
	{
	display:none;
	}

	
/*déplacer le titre et slogan du siet à gauche et le grossir , réduire la têtière */
#branding
	{
	height:110px;
	}
	
#branding .baseline
	{
	width: 600px;
	height:100px;
    text-align: left;
    font-size: 144%;
    display: inline;
    position: absolute;
    left: 10px;
    top: -10px;
	}




/* redesign barre portail 2017 */


#navtop-2 {
	background:#FBFCFC !important;
	-webkit-box-shadow: 0 1px 9px 1px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 9px 1px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 1px 9px 1px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 9px 1px rgba(0, 0, 0, 0.25);
	height: 50px;
    margin-top: 20px;
}
#navtop-2-wrapper {
	height: 30px;
	padding-top: 0px;
	padding-bottom: 15px;
}
#navtop-2 li {
border-right:0px;
padding-top:12px;
}

#navtop-2 li a {
	color: #787978;
	font-size: .95em;
	letter-spacing: 0.025em;
	line-height: 1.7em;
	transition:color .5s;
}

#navtop-2 li a:hover {
    color: #000;
    text-decoration: none !important;
	
}

#navtop-2 .level1 > a
	{
	font-family: poppins;    
	display:block;
	margin-bottom:6px;
	border-right: 1px solid #ccc;
	}

#navtop-2 .first > a, #navtop-2 .last > a
	{
	border-right: 0px;
	}	
	



/* Logo CEA */ 
#navtop-2 li.level1.nv-item-1.first {
	display: block !important;
	border: 0 !important;
	margin-top: -1.7em;
	margin-right: 10px;
}
#navtop-2 li.level1.nv-item-1.first a {
	background-image: url(/publishingImages/cea.jpg);
	background-size: 70px;
	margin-right: 0;
	height: 70px;
	width: 70px;
	background-color: transparent !important;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0;
}
#navback .level1.first a img { visibility:hidden; }

/* tooltip pure css */
#navtop-2 li.level1.nv-item-1.first a:after{
   
    content: "CEA";
padding: 2px;
    display:block;
    position: relative;
    top: -8px;
    right: -72px;
    width: 5px;
	overflow:hidden;
	height:26px;
    text-align: left;
	padding-left:18px;
    
    border: 1px solid #CCC;
    border-radius: 2px;
    transition:opacity .3s, width .3s;
    opacity:0;
	background: url(/style%20library/themes/global/back2cea.jpg) #F3F3F3 left bottom no-repeat;
    padding-top: 0px;
    height: 35px;
    z-index: 9000;
	box-shadow: 0px 2px 3px #DDD;
}
#navtop-2 li.level1.nv-item-1.first a:hover:after{
    transition-delay:.7s;
    opacity:1;
	width: 450px;
}
#navtop-2 li.level1.nv-item-1 {
	display: none;
}


/* BARRE PORTAIL : MENU DROPDOWN 2sd NIVEAU */



#navback .menu .menu-dropdown {
    background-color:#F3F3F3; 
	width: 250px !important;
	-webkit-box-shadow: 0 4px 9px 1px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0 4px 9px 1px rgba(0, 0, 0, 0.45);
	-o-box-shadow: 0 4px 9px 1px rgba(0, 0, 0, 0.45);
	box-shadow: 0 4px 9px 1px rgba(0, 0, 0, 0.45);
    padding-bottom: 1px;
    border-style: solid;
    border-width: 0 0 9px;
    margin-top: 1px;
    border-bottom-color: #555;
	transition:transform .4s, opacity .4s;
	opacity:0;
	transform:scale(.5);
	overflow:hidden;
	transform-origin:0px 0px;
}

#navback .level1:hover .menu-dropdown
	{
	opacity:1;
	transform:scale(1);
	}
	
#navback .level1 .menu-dropdown
	{
	opacity:0;
	transform:scale(.5);
	}

#navback .level2.menu-dropdown li a 
	{
    font-family: poppins;
	display: block;
    font-size: 1em;
    color: #555;
    line-height: 2em;
	transition:color .5s;
	padding-left:5px;
	background:#F3F3F3;
}

#navback .level2.menu-dropdown li a:hover
	{
	color:#000;
	background:linear-gradient(to right, #F3F3F3 ,#FFF);
	}
	
#navback .level2.menu-dropdown li a:first-letter { text-transform: uppercase; }

#navtop-2 li li {
    background: url(defaut/css/img/puce/navtop-block-trick.png) no-repeat 10px 11px;
    border-top: 1px dotted #BBB;
    line-height: 1.2em;
    padding: 0 0 0 17px;
}

/* Le CEA */
/*#navtop-2 ul li.nv-item-1.morelevel ul li.nv-item-5 {
    background-position: 10px 34px;
}
#navtop-2 ul li.nv-item-1.morelevel ul li.nv-item-5::before {
    background: #353535 none repeat scroll 0 0 !important;
    
	color: #b6b6b6;
    content: "DIRECTIONS";
    display: list-item;
    font-size: 0.85em;
    letter-spacing: 0.1em;
    margin-left: -10px;
    padding: 3px 0 3px 10px;
}*/


/* instituts */

#navtop-2 .nv-item-4 .level2 .nv-item a[href=""]
{
	color:#CCC !important;
}


#navtop-2 .nv-item .level2 .nv-item:has(a[href=""]), #navtop-2 .nv-item .level2 .nv-item:has(a[href=""]) a
{
    pointer-events: none !important;
    background: #eedfd2 !important;
    padding-left: 5px;
}



/*liens accessibilité */
#ctl00_PortalAccessibilityGlobalNavigationControl
{
  /*background-color: #fbf7f7;*/
  float: right;
  padding: 0px 5px 0px 5px;
  /*box-shadow: 0px -2px 3px #AAA inset;*/
}

#navskip li a {
color:#666;
}

#navtop-2 .ms-displayInlineBlock
{
	margin-top:-26px;
	background-color: #999;
    padding: 0px 3px;
}

